{
  "dependencies": {
    "@vant/weapp": "^1.10.12",
    "crypto-js": "^4.2.0",
    "json-convert": "^0.0.1",
    "mobx-miniprogram": "^4.13.2",
    "mobx-miniprogram-bindings": "^2.1.5",
    "randombytes": "^2.1.0",
    "serialize-javascript": "^6.0.2"
  }
}
